Better ListView Class Reference |

# ReadWriteDictionary`2.Add Method

Adds the specified key/value pair to this dictionary.

#### Overload List

Adds the specified key/value pair to this dictionary.

> public override void Add(TKey,TValue)

Adds the specified key/value pair to this dictionary.

> public override void Add(KeyValuePair<TKey, TValue>)

#### See Also

ReadWriteDictionary<TKey, TValue> Class | ComponentOwl.BetterListView.Collections Namespace